/* Menu Insta */
@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2845/2845245/arquivos/suplementos.jpg);
    }
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2845/2845245/arquivos/granel.jpg);
    }
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2845/2845245/arquivos/fitoterapicos.jpg);
    }
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2845/2845245/arquivos/mel-e-xaropes.jpg);
    }
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2845/2845245/arquivos/ra-zes-e-ervas-medicinais.jpg);
    }
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2845/2845245/arquivos/produtos-em-geral.jpg);
    }
}   
    